/* 
To change the background color of the speech bubble you need to change every piece of CSS that says #999 - #999 is the dark grey color. To change the border color change everywhere that says #000 - #000 is black. To change the text color change color: #FFF; - #FFF is white. #00CCCC = Blue
*/


.bubblewide575 {
	background: transparent;
	margin:0px auto;
	width:575px
}

  .bubblewide575 span.s1 {display:block; width:0; height:0; color:#FFF; overflow:hidden; 
      border-top:12px solid #00CCCC; border-left:12px dotted transparent; border-right:12px dotted 
      transparent; margin-left:50px;}

  .bubble575 span.s2 {display:block; width:0; height:0; color:#00CCCC; overflow:hidden; 
      border-top:10px solid #FFF; border-left:10px dotted transparent; border-right:10px dotted 
      transparent; margin-left:52px; margin-top:-15px;}

  .b1, .b2, .b3, .b4, .b5, .b6, .b7 {display:block; overflow:hidden; font-size:0;}
  .b1, .b2, .b3, .b4, .b5, .b6 {height:1px;}
  .b4, .b5, .b6, .b7 {background:#FFF; border-left:1px solid #00CCCC; border-right:1px solid #00CCCC;}

  .b1 {margin:0 8px; background:#00CCCC;}
  .b2 {margin:0 6px; background:#00CCCC;}
  .b3 {margin:0 4px; background:#00CCCC;}
  .b4 {margin:0 3px; background:#999; border-width:0 5px;}

  .b5 {margin:0 2px; background:#999; border-width:0 4px;}
  .b6 {margin:0 2px; background:#999; border-width:0 3px;} 
  .b7 {margin:0 1px; background:#999; border-width:0 3px; height:2px;} 

  .content {display:block; background:#999; border:3px solid #00CCCC; border-width:0 3px; 
       color: #FFF;}

  .content p {
	margin:0 10px;
	padding: 10px 0;
	font-weight: bold;
}
